OVALdb logo

Professional OVAL Repository

Skip Navigation LinksOVAL > OVAL Definitions

Search Conditions:  Product: emacs

Page 1 of 2 (61 items)Prev12Next
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:ru.altx-soft.nix:def:156681Обновление SUSE-SU-2017:2529-1 -- устранение уязвимостей в emacs (важное)patch
oval:ru.altx-soft.nix:def:157201Обновление ELSA-2017-2771 : устранение уязвимостей в emacs (важное)patch
oval:com.altx-soft.nix:def:309641openSUSE-SU-2017:2535-1 -- Security update for emacs (important)patch
oval:com.altx-soft.nix:def:318201openSUSE-SU-2012:1348-1 -- emacs and depending packages (moderate)patch
oval:ru.altx-soft.nix:def:309641Обновление openSUSE-SU-2017:2535-1 -- обновление безопасности для emacs (важное)patch
oval:com.altx-soft.freebsd:def:11541emacs -- enriched text remote code execution vulnerabilityvulnerability
oval:ru.altx-soft.nix:def:369981Red Hat/CentOS -- уязвимость в emacs (CVE-2017-14482)vulnerability
oval:ru.altx-soft.nix:def:776361SLES/SLED -- уязвимость в emacs (CVE-2014-3423)vulnerability
oval:ru.altx-soft.nix:def:106881Обновление пакета emacspatch
oval:com.altx-soft.nix:def:776351SLES/SLED -- vulnerability in emacs (CVE-2014-3422)vulnerability
oval:ru.altx-soft.nix:def:793361openSUSE -- уязвимость в emacs (CVE-2017-14482)vulnerability
oval:ru.altx-soft.nix:def:830661openSUSE -- уязвимость в emacs (CVE-2014-3421)vulnerability
oval:ru.altx-soft.nix:def:830691openSUSE -- уязвимость в emacs (CVE-2014-3424)vulnerability
oval:com.altx-soft.nix:def:830681openSUSE -- vulnerability in emacs (CVE-2014-3423)vulnerability
oval:ru.altx-soft.freebsd:def:58501Уязвимость в emacs (CVE-2012-3479)vulnerability
oval:ru.altx-soft.freebsd:def:73761Уязвимость в emacs (CVE-2008-3949)vulnerability
oval:com.altx-soft.nix:def:719671SLES/SLED -- vulnerability in emacs (CVE-2017-14482)vulnerability
oval:com.altx-soft.nix:def:793361openSUSE -- vulnerability in emacs (CVE-2017-14482)vulnerability
oval:ru.altx-soft.freebsd:def:86091Уязвимость в emacs (CVE-2005-0100)vulnerability
oval:com.altx-soft.nix:def:78452SUSE-SU-2015:0834-1 -- Security update for emacs (low)patch
oval:com.altx-soft.nix:def:130571USN-76-1 -- Emacs vulnerabilitypatch
oval:ru.altx-soft.nix:def:156991Обновление openSUSE-SU-2017:2535-1 -- обновление безопасности для emacs (важное)patch
oval:com.altx-soft.nix:def:186651RHSA-2017:2771 -- emacs security update (Important)patch
oval:com.altx-soft.nix:def:879621openSUSE -- vulnerability in emacs (CVE-2012-3479)vulnerability
oval:com.altx-soft.nix:def:157201ELSA-2017-2771 -- emacs security update (important)patch
oval:ru.altx-soft.nix:def:158921ALAS-2017-912 -- обновление безопасности для emacs (важное)patch
oval:ru.altx-soft.nix:def:186651Обновление RHSA-2017:2771 : устранение уязвимостей в emacs (важное)patch
oval:ru.altx-soft.nix:def:318201Обновление openSUSE-SU-2012:1348-1 -- обновление безопасности для emacs (умеренное)patch
oval:com.altx-soft.nix:def:369981Red Hat/CentOS -- vulnerability in emacs (CVE-2017-14482)vulnerability
oval:com.altx-soft.nix:def:539001Ubuntu -- vulnerability in emacs (CVE-2005-0100)vulnerability
oval:com.altx-soft.nix:def:776341SLES/SLED -- vulnerability in emacs (CVE-2014-3421)vulnerability
oval:com.altx-soft.nix:def:776371SLES/SLED -- vulnerability in emacs (CVE-2014-3424)vulnerability
oval:ru.altx-soft.nix:def:830681openSUSE -- уязвимость в emacs (CVE-2014-3423)vulnerability
oval:ru.altx-soft.nix:def:78452Обновление SUSE-SU-2015:0834-1 -- устранение уязвимостей в emacs (не критичное)patch
oval:ru.altx-soft.nix:def:156671Обновление SUSE-SU-2017:2532-1 -- устранение уязвимостей в emacs (важное)patch
oval:com.altx-soft.nix:def:158921ALAS-2017-912 -- security update for emacs (important)patch
oval:ru.altx-soft.nix:def:776351SLES/SLED -- уязвимость в emacs (CVE-2014-3422)vulnerability
oval:com.altx-soft.nix:def:156681SUSE-SU-2017:2529-1 -- Security update for emacs (important)patch
oval:com.altx-soft.freebsd:def:58501emacs -- remote code execution vulnerability (CVE-2012-3479)vulnerability
oval:com.altx-soft.freebsd:def:73761emacs -- run-python vulnerability (CVE-2008-3949)vulnerability
Page 1 of 2 (61 items)Prev12Next

company ALTEX-SOFT 2008-2019, © ZAO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.